Publishing details

Changelog

libsoap-lite-perl (1.27-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.27
  * Declare compliance with Debian Policy 4.1.4 (no changes)

 -- Xavier Guimard <email address hidden>  Fri, 18 May 2018 06:32:48 +0200

Available diffs

Builds

Built packages

Package files